.fontBold{
    font-weight: bold;
}
.fontWeight400{
    font-weight:400;
}
.fontWeight500 {
    font-weight: 500;
}
.fontWeight900 {
    font-weight: 900;
}

.fontSize08 {
    font-size: 0.75rem;
}

.fontSize09 {
    font-size: 0.875rem;
}

.fontSize1 {
    font-size: 1.6rem;
}

.fontSize2 {
    font-size: 1.2rem;
}

.fontSize3 {
    font-size: 1.6rem;
}

.fontBlue {
    color: #171c5f
}

.grey{
    color: darkgrey;
}

.lightBlue {
    color: #b2c2c5;
}

@media (min-width: 768px) {
    .fontSize08 {
        font-size: 0.75rem;
    }

    .fontSize1 {
        font-size: 1.8rem;
    }

    .fontSize2 {
        font-size: 2rem;
    }

    .fontSize3 {
        font-size: 2.2rem;
    }
}